

 .cn-wrapper {
	position: absolute;
	bottom: 29%;
  left: -6%;
  z-index: 999;
  margin-top: -13em;
  margin-left: -13.5em;
  width: 40em;
  height: 40em;
	border-radius: 50%;
	background: transparent;
	-webkit-transition: all .3s ease 0.3s;
	-moz-transition: all .3s ease 0.3s;
	transition: all .3s ease 0.3s;
	pointer-events: none;
  border-radius: 50%;
	opacity: 1;
	transform: rotate(-55deg);
	pointer-events: auto;
}




 .cn-wrapper li {
	position: absolute;
	top: 50%;
  left: 50%;
  overflow: hidden;
  margin-top: -1.3em;
  margin-left: -10em;
  width: 12em;
  height: 12em;
  font-size: 3em;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-transform: rotate(67.5deg) skew(45deg);
	-moz-transform: rotate(67.5deg) skew(45deg);
	-ms-transform: rotate(67.5deg) skew(45deg);
	transform: rotate(67.5deg) skew(45deg);
	-webkit-transform-origin: 100% 100%;
	-moz-transform-origin: 100% 100%;
	transform-origin: 100% 100%;
	pointer-events: none;
  
}

 .cn-wrapper li a {
	position: absolute;
	right: -7.25em;
	bottom: -7.25em;
	display: block;
	width: 14.5em;
	height: 14.5em;
	border-radius: 50%;
	background: rgba(0,0,0,.3);
	background: -webkit-radial-gradient(transparent 25%, rgba(0,0,0,.3) 25%);
	background: -moz-radial-gradient(transparent 25%, rgba(0,0,0,.3) 25%);
	background: radial-gradient(transparent 25%, rgba(0,0,0,.3) 25%);
	color: #fff;
	text-align: center;
	text-decoration: none;
	-webkit-transform: skew(-45deg) rotate(-67.5deg);
	-moz-transform: skew(-45deg) rotate(-67.5deg);
	-ms-transform: skew(-45deg) rotate(-67.5deg);
	transform: skew(-45deg) rotate(-67.5deg);
	/* -webkit-backface-visibility: hidden; */
	/* backface-visibility: hidden; */
	pointer-events: auto;
}



 .cn-wrapper li a:hover,
 .cn-wrapper li a:active,
 .cn-wrapper li a:focus {
	/* background: -webkit-radial-gradient(transparent 25%, #6B90C8 25%,#004BA0 25%),;
	background: -moz-radial-gradient(transparent 25%, #6B90C8 25%,#004BA0 25%); */
	background: radial-gradient( transparent 25%,#004BA0 25%);
}
 .cn-wrapper li a:focus {
    position: fixed; /* fix the displacement bug in webkit browsers when using tab key */
}

 .cn-wrapper li {
	-webkit-transition: all .3s ease .3s;
	-moz-transition: all .3s ease .3s;
	transition: all .3s ease .3s;
}

 .cn-wrapper li:first-child {
	-webkit-transform: rotate(-23deg) skew(45deg);
	-moz-transform: rotate(-23deg) skew(45deg);
	-ms-transform: rotate(-23deg) skew(45deg);
	transform: rotate(-23deg) skew(45deg);
}

 .cn-wrapper li:nth-child(2) {
	-webkit-transform: rotate(22.5deg) skew(45deg);
	-moz-transform: rotate(22.5deg) skew(45deg);
	-ms-transform: rotate(22.5deg) skew(45deg);
	transform: rotate(22.5deg) skew(45deg);
}

 .cn-wrapper  li:nth-child(3) {
	-webkit-transform: rotate(68deg) skew(45deg);
	-moz-transform: rotate(68deg) skew(45deg);
	-ms-transform: rotate(68deg) skew(45deg);
	transform: rotate(68deg) skew(45deg);
}

 .cn-wrapper li:nth-child(4) {
	-webkit-transform: rotate(113.5deg) skew(45deg);
	-moz-transform: rotate(113.5deg) skew(45deg);
	-ms-transform: rotate(113.5deg) skew(45deg);
	transform: rotate(113.5deg) skew(45deg);
}

 .cn-wrapper li:nth-child(5) {
	-webkit-transform: rotate(159deg) skew(45deg);
	-moz-transform: rotate(159deg) skew(45deg);
	-ms-transform: rotate(159deg) skew(45deg);
	transform: rotate(159deg) skew(45deg);
}
.middle-panel .title-box .hd ul li .name{
  position: relative;
  top: 5em;
  left: 2em;
  transform: rotate(102deg);
}
.middle-panel .title-box .hd ul li .name::before{
  content: '';
  width: 28px;
  height: 3px;
  background: #FFFFFF;
  position: absolute;
  top: -18px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}


.middle-panel .title-box .hd ul li  img{
  position: relative;
  transform: rotate(149deg);
  margin-top: 1em;
  margin-left: -1em;
}
.middle-panel .title-box .hd ul li:nth-of-type(2) .name{
 
  top: 3.5em;
  left: 2em;
  transform: rotate(74deg);
}
.middle-panel .title-box .hd ul li:nth-of-type(2) img{
  
  transform: rotate(107deg);
  margin-top: .8em;
  margin-left: -1em;
}
.middle-panel .title-box .hd ul li:nth-of-type(3) .name{
  
  top: 3.5em;
  left: 0em;
  transform: rotate(2deg);
}
.middle-panel .title-box .hd ul li:nth-of-type(3) img{
  
  
  transform: rotate(41deg);
  margin-top: 2em;
  margin-left: 0em;
}
.middle-panel .title-box .hd ul li:nth-of-type(4) .name{
  
  top: 3.5em;
  left: 0em;
  transform: rotate(2deg);
}
.middle-panel .title-box .hd ul li:nth-of-type(4) img{
  
  transform: rotate(6deg);
  margin-top: 2em;
  margin-left: 0em;
}

.middle-panel .title-box .hd ul li:nth-of-type(5) .name{
  
  top: 3.5em;
  left: 0em;
  transform: rotate(2deg);
}
.middle-panel .title-box .hd ul li:nth-of-type(5) img{
  
  transform: rotate(-40deg);
  margin-top: 2em;
  margin-left: 0em;
}




@media only screen and (max-width: 640px) {
	.cn-wrapper {
    transform: scale(1.2) rotate(-50deg);
    top: 20%;
    left:-1em;
    
  }
  .middle-panel .title-box .hd ul li .name {
    position: relative;
    top: 3em;
    left: 1em;
    transform: rotate(91deg);
}
.middle-panel .title-box .hd ul li img {
  position: relative;
  transform: rotate(128deg);
  margin-top: 0.5em;
  margin-left: -1.5em;
}
}
/* 
@media only screen and (max-width: 500px) {
	.no-ccstransforms .cn-wrapper {
		padding: .5em;
	}

	.no-csstransforms .cn-wrapper li {
		width: 4em;
		height: 4em;
		font-size: .9em;
		line-height: 4em;
	}
}

@media only screen and (max-width: 480px) {
	 .cn-wrapper {
		font-size: .68em;
	}

	.cn-button {
		font-size: 1em;
	}
}

@media only screen and (max-width:420px) {
	.no-csstransforms .cn-wrapper li {
		width: 100%;
		height: 3em;
		line-height: 3em;
	}
} */